vtiger CRM 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193597 漏洞类型 跨站脚本
发布时间 2006-09-06 更新时间 2006-09-15
CVE编号 CVE-2006-4587 CNNVD-ID CNNVD-200609-075
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200609-075
|漏洞详情
vtigerCRM中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)未指定模块中的描述参数或(2)"帮助台"模块中的解决方案参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:19829
链接:http://www.securityfocus.com/bid/19829
来源:MISC
链接:http://www.security-net.biz/adv/D3906a.txt
来源:OSVDB
名称:28461
链接:http://www.osvdb.org/28461
来源:OSVDB
名称:28460
链接:http://www.osvdb.org/28460
来源:VUPEN
名称:ADV-2006-3444
链接:http://www.frsirt.com/english/advisories/2006/3444
来源:SECUNIA
名称:21728
链接:http://secunia.com/advisories/21728